/*
 Theme Name:   BRAMON
 Theme URI:    http://fabricadecriacao.com.br/
 Description:  Tema exclusivo da BRAMON - Brazilian Meteor Observation Network
 Author:       Alex Lana / Eduardo Calazans
 Author URI:   http://fabricadecriacao.com.br
 Template:     story-magazine
 Version:      1.0.0
 License: GPL
 License URI: http://www.gnu.org/copyleft/gpl.html
 Text Domain:  bramon
 */



/* cores
preto: #000000
cinza escuro: #707070
cinza medio: #C7C7C7
cinza claro: #EBEBEB
verde escuro: #00605B
verde claro: #00ACA3
amarelo: #FBBA00
amarelo claro: #FFD04B
vermelho: #FF0000
*/



/*@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:600');*/

@import "../story-magazine/style.css";

@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:300&display=swap');

@font-face {
	font-family: 'bebas_neuebold';
	src: url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
	url('fonts/bebasneue_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}



a {
	text-decoration:underline;
}
#sidebar a, #footer a, .meta a {
	text-decoration:none;
}
a:focus {
	color:#00ACA3;
}
a:active {
	color:#FBBA00;
}

p {
	margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Montserrat',sans-serif;
	font-weight:400;
	color:black;
	position:relative;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:black;
	text-decoration:none;
}
h1, h2, h3 {
	text-transform:uppercase;
}
h1 {
	font-size:43px;
	padding-bottom:15px;
	margin-bottom:30px;
	font-weight: 500 !important;
}
h1:after {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 4px;
	margin: 0 0 0 0;
	background-color:#FBBA00;
}
h3 {
	margin-top: 60px;
	margin-bottom: 50px;
}

.tHdois {
	font-size: 37px;
	font-family:'Montserrat', sans-serif;
	text-transform: none;
	font-weight: 600;
}

.single h1 {
	font-family:'bebas_neuebold',sans-serif;
	font-size:64px !important;
	line-height:120%;
	font-weight:normal !important;
	margin-bottom:0;
	text-transform:none;
	padding-bottom:0;
}
.single h1:after {
	display:none;
}

.archive h1.entry-title, .page h1.entry-title {
	font-family:'Montserrat',sans-serif;
}

/*
.ribbon, .format-quote .item_inn, .tmnf_icon, .page-numbers.current, li.current a, .flex-direction-nav a, #submit, 
*/
h2.widget:after, h2.block:after {
	background-color:#FBBA00 !important;
}

.home h2 {
	font-size:18px;
	line-height:122%;
}
.home h3 {
	font-family:'bebas_neuebold',sans-serif;
	font-size:22px;
	color:black;
}

h3.additional, h3.comment-reply-title {
	font-size:18px;
	line-height: 122%;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	padding: 0 0 15px 0;
}
h3.additional:after, h3.comment-reply-title:after {
	background-color:#FBBA00 !important;
	display: block;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 4px;
	margin: 0 0 0 0;
}

#sidebar h2.widget {
	font-size:16px;
}

@media (min-width: 768px) {
	.titcampanha {
		padding-right: 250px;
	}
}

.container, .container_alt {
	overflow:visible !important;
}
.verdao {
	background:#00605B;
	color:white;
}

.fc_stats {
	padding:73px 0;
	font-size:20px;
	line-height:100%;
	margin-bottom: 65px;
}
.fc_stats .btn {
	margin-top:30px;
}
.stats_meteoro {
	margin:-21px 0;
	height:510px;
	width:auto;
	max-width:100000%;
}
.stats-quem {
	margin-top: 54px;
}
.stats-quem h4 {
	font-weight: 500;
	color: #FBBA00;
}
.numero {
	font-family:'Montserrat','sans-serif';
	font-size:55px;
	font-weight:500;
	text-align:right;
	float:right;
/*	margin-left:-1000px;*/
	letter-spacing: -3px;
	line-height: 100%;
}
.quem-somos-home .numero, .stats-quem .numero {
	display: flex;
	justify-content: center;
	width: 100%;
	font-size: 90px;
	text-align: center;
	font-weight: 100;
	margin-bottom: -16px;
	float: none;
	color: white;
}
.qualstat {
	font-family:'Montserrat','sans-serif';
	font-size:15px;
	font-weight:100;
	color:#FBBA00;
	text-transform:uppercase;
	height: 51px;
	display: flex;
	align-items: flex-end;
	float: none;
}
.quem-somos-home .qualstat, .stats-quem .qualstat {
	font-weight: 100;
	font-size: 20px;
	text-align: center;
	width: 100%;
	float: none;
	display: block;
	margin-bottom: 32px;
}
.umastat {
	margin-top:60px;
}
.umastat > div + div {
	padding-left: 0;
}
.dados {
	background-image:url(images/meteoro.svg)!important;
	background-position: top left;
	background-repeat: no-repeat;
}


.page .entry img {
	margin-bottom: 30px;
}
.page .entry .wp-caption img {
	margin-bottom: 0;
}


/* cabecalho */
#header {
	height:250px;
	background:#00605b url(images/cabecalho-2x.jpg) center center no-repeat;
	background-size:cover;
}
#header .container, #titles {
	height:100%;
}
.head-bg-image {
	display:none;
}
.nav a {
	font-size:15px !important;
	font-weight:500 !important;
}
.custom-logo-link {
	margin-top:53px;
	margin-left:-24px;
	display:block;
}
#titles {
}
.custom-logo {
	width:285px;
}

#main-nav-left > li > a {
	text-shadow:0 0 10px black;
	color:white;
}

#menu-item-2145 > a, /* suporte */
#menu-item-36 > a, /* contato */
#header .searchOpen i {
	width:35px;
	height:35px;
	background:white center center no-repeat !important;
	border-radius:50%;
	overflow:hidden;
	white-space:nowrap;
	text-indent:40px;
	color:transparent;
}

#main-nav-right > li,
#header .searchOpen {
	width:37px !important;
	height:37px !important;
	padding:1px !important;
	border-radius:50%;
	background:transparent !important;
	margin-left:2px;
	transition:background 0.3s;
}
#main-nav-right {
	padding-right:39px;
}
#main-nav-right > li:hover,
#header .searchOpen:hover {
	background:#00605b !important;
	transition:background 0.3s;
}

#menu-item-2145 > a { /* suporte */
	background-image:url(images/navegacao/suporte.svg)!important;
}
#menu-item-36 > a { /* contato */
	background-image:url(images/navegacao/contato.svg)!important;
}
#header .searchOpen {
	right:132px !important;
}
#header .searchOpen i {
	background-image:url(images/navegacao/lente.svg)!important;
}

.nav li ul li > a {
	font-weight:normal !important;
}

#menu-item-2145 > a:hover,
#menu-item-36 > a:hover,
#header .searchOpen i:hover {
	opacity:0.8 !important;
	transition:opacity 0.2s;
}

.sub-menu {
	margin-top:8px !important;
	position:relative;
	box-shadow:0 5px 10px rgba(0,0,0,0.6);
}
.sub-menu:before {
	content:' ';
	width:20px;
	height:20px;
	border:10px solid transparent;
	border-bottom-color:#00605b;
	margin-top:-18px;
	position:absolute;
	left:50%;
	margin-left:-10px;
	box-sizing:border-box;
}
#main-nav-left {
	margin-left:-10px;
}
#main-nav-left .sub-menu {
	margin-top:0 !important;
}
.menu-item-has-children>a::after {
	content:' ';
	background:url(images/setinha.svg) center center no-repeat;
	background-size:100% auto;
	width:8px !important;
	height:8px !important;
	right:5px !important;
	opacity:1;
	margin-top:4px;
}

.pagination {
	display: block;
}
.navigation {
	display: inline-block;
}
#navigation li.current_page_parent a:before {
	content:'';
	display:block;
	height:2px;
	background-color:#FBBA00;
	position: absolute;
	bottom: 7px;
	z-index: 2;
	left: 10px;
	right: 10px;
	transition:background-color 0.1s;
}
#navigation li.current_page_parent:hover a:before {
	background-color:transparent;
	transition:background-color 0.1s;
}
#main-nav-right li.current_page_parent a:before {
	display:none;
}
#main-nav-right li.current_page_parent {
	background-color:#FBBA00 !important;
}
#main-nav-right li.current_page_parent a {
	border:1px solid #FBBA00;
}

/* busca */
#curtain .searchform input.s {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
#curtain button:hover {
	opacity:1;
}
#curtain label {
	display: none;
}
#curtain i.fa-times {
	font-size: 28px;
	color: #FBBA00;
	line-height: 155%;
}

/* redes */
.redes {
	float:right;
	margin-top:5px;
}
.redes.mob {
	display:none;
}
.redes a {
	display:block;
	width:27px;
	height:27px;
	background:#00605B center center no-repeat;
	background-size:cover;
	text-indent:40px;
	white-space:nowrap;
	overflow:hidden;
	color:transparent;
	float:left;
	border-radius:3px;
	margin-left:6px;
	transition:background-color 0.2s;
}
.redes a:hover {
	background-color:#00ACA3 !important;
	transition:background-color 0.2s;
}
.redes .icface, .redes .icface:hover {
	background-image:url(images/redes/facebook.svg) !important;
}
.redes .icinsta, .redes .icinsta:hover {
	background-image:url(images/redes/instagram.svg) !important;
}
.redes .icyoutube, .redes .icyoutube:hover {
	background-image:url(images/redes/youtube.svg) !important;
}
.redes .ictwitter, .redes .ictwitter:hover {
	background-image:url(images/redes/twitter.svg) !important;
}


/* rodape */
#footer {
	background-color:white !important;
	color:#000000 !important;
}
#copyright {
	background:#00605b url(images/rodape-2x.jpg) center center no-repeat;
	background-size:cover;
	opacity:1;
	color:white !important;
}
.footer-icons {
	float:left;
	width:100%;
	clear:both;
}
/*
.foocol.first {
	width:50%;
}
*/
#footer .bottom-menu {
	float:left;
	width:auto;
}
#footer .bottom-menu a {
	font-size:16px;
	text-transform:uppercase;
	font-weight:400;
	padding:12px 10px;
}
#footer .bottom-menu li {
	float:left;
}
#footer .bottom-menu li ul {
	width:1px;
	height:1px;
	opacity:0.1;
	overflow:hidden;
	position:absolute;
	bottom:-30px;
}
.bottom-menu {
	margin:75px 0 65px -10px !important;
}

.foocol.last img {
	width:100px;
}

#footer-redes {
	float:left;
	margin:75px 0 75px 200px;
}

#footer-logo {
	width:203px;
	float:right;
	margin-top:43px;
}

#ultimo-footer {
	padding:28px 20px;
}
.logo-fc {
	width:114px;
}
#ultimo-footer .site-info {
	float:right;
	font-size:14px;
}

/* single */
.tempodeleitura {
	text-transform:uppercase;
	color:#555;
	font-size:11px;
	font-family:'Montserrat', sans-serif;
	font-weight:normal;
}
.tempodeleitura span {
	text-transform:lowercase;
}
.single .p-border {
	border-color:#FBBA00;
	border-left: 0;
	border-right: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0;
}
.footer-icons.p-border {
	border-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-bottom-width: 4px;
}
.single-post .item .item_inn {
	padding-right:0;
}
.home .entryhead, .home .entryhead img {
	width:100%;
}
.home .entryhead a {
	display:block;
}
.home .meta-single {
	margin-bottom:12px;
}
.home p.meta.cat {
	font-weight:300;
}

.post-nav-image, .post-previous, .post-next {
	width: 20px;
}
.post-nav-image:hover, .post-previous:hover, .post-next:hover {
	width: 50px;
}


.infos_trabalhos {
}
.autores {
	text-transform: uppercase;
}


.sidele ul, .sidele ul li {
	list-style: none;
}
.sidele ul .post-thumbnail {
	float: left;
	margin: 0 22px 0 0;
	max-width: 35%;
	margin-right: 20px;
}
.sidele ul .post-title {
	padding: 0;
	display: block;
}


.blog .link--forsure {
	font-family: 'bebas_neuebold', sans-serif;
	font-size: 28px;
}
.blog #content .imgwrap a {
	display: block;
	width: 353px;
	max-width: 100%;
	height: 220px;
}
.imgwrap.nothumb a {
	background: lightgray url(images/default-image.jpg) center center no-repeat;
	background-size: cover;
}
@media (max-width: 1130px) {
	.blog #content .imgwrap a {
		width: 27.16814159vw;
	}
}
@media (max-width: 1130px) {
	.blog #content .imgwrap a {
		width: 27.16814159vw;
	}
}
@media (max-width: 770px) {
	.blog #content .imgwrap a {
		width: 37.92207792vw;
	}
}
@media (max-width: 485px) {
	.blog #content .imgwrap a {
		width: 353px;
		max-width: 100%;
	}
}


.role-operador #wp-admin-bar-edit-profile,
.role-operador #wp-admin-bar-site-name,
.role-translator #wp-admin-bar-edit-profile,
.role-translator #wp-admin-bar-site-name {
	display: none;
}
.role-operador #wp-admin-bar-user-info,
.role-translator #wp-admin-bar-user-info {
	pointer-events: none;
}




/* formularios */
.astobrig:before {
	content:' ';
}
.astobrig {
	color:red;
}



label {
	font-size:13px;
	max-width: 100%;
}
.wpcf7-form-control-wrap {
	display: block;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="url"],
input[type="tel"],
input[type="date"],
select, textarea, button {
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	font-size:16px !important;
	padding:12px 12px;
	border-radius: 2px;
	border: 1px solid #707070;
	max-width: 100%;
}
select {
	width: 100%;
    border: 1px solid #707070;
    background:url(images/select.svg) right center no-repeat;
    background-size: 41px;
    background-position: right;
    padding: 12px;
    padding-right: 50px;
}
input[type="file"] {
}
.btn, input[type="submit"], button, input[type="button"], .wpcf7-submit.wpcf7-submit {
	border-radius:2px;
	color:white;
	text-transform:uppercase;
	background-color:#FBBA00;
	padding:8px 25px;
	text-decoration:none;
	font-family:'Montserrat','sans-serif';
	font-size:18px;
	font-weight:500;
	line-height: 120%;
	width: auto;
	border: none !important;
}
.btn:hover, input[type="submit"]:hover, button:hover, input[type="button"]:hover, .wpcf7-submit.wpcf7-submit:hover {
	color:white;
	text-decoration:none;
}
/*.btn + .btn {
	margin-left: 40px;
}
*/

.wpcf7-form p{ font-style:normal; font-size: 13px; }

/*.wpcf7-form p img{ float:left; }*/

.wpcf7-form p input,
.wpcf7-form p textarea{ padding:12px 12px; }
textarea.wpcf7-textarea{ height:230px !important; }

span.wpcf7-list-item {
	display: block;
}
.wpcf7-form p input[type="radio"] {
	width: auto !important;
}
input[type="checkbox"] {
	height: 14px;
	width: 14px !important;
	padding: 0 0 !important;
	margin: 0 5px 6px 0 !important;
	border: 0;
	display: inline-block;
	vertical-align: bottom;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	background: url(images/checkbox-off.svg) center center no-repeat;
	background-size: 100%;
}
input[type="checkbox"]:after {
	content: ' ';
	display: block;
	width: 14px;
	height: 14px;
}
input[type="checkbox"]:checked {
	background: url(images/checkbox-on.svg) center center no-repeat;
}
/*.wpcf7-form p.sixcol{
float: left;
margin-right: 6%;
width: 47%;
clear:none;
}

.wpcf7-form p.sixcol.last{margin-right: 0;}


.wpcf7-form p img{ float:left;}

input.wpcf7-captchar{ width:65px  ; margin-top:5px;}

span.wpcf7-not-valid-tip{ position:relative  ; margin-top:5px;}*/

span.wpcf7-not-valid-tip{ position: relative; margin-top: -5px;}

/* MENSAGENS DE CONTATO E GERAIS DO SITE */
#message, .wpcf7-response-output {
  height: 0;
  position: fixed;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0) !important;
  width: 290px;
  background: white;
  padding: 30px !important;
  line-height: 1.4;
  display: flex !important;
  align-items: center;
  border: none !important;
  box-shadow: 0 0 60px rgba(0,0,0,0.3);
  transition: 0.1s bottom, 0.1s height, 0.1s opacity, 0.1s background-color,  0.1s color;
}
#message:before, .wpcf7-response-output:before {
}
#message.updated,
.invalid .wpcf7-response-output,
.failed .wpcf7-response-output,
.unaccepted .wpcf7-response-output,
.spam .wpcf7-response-output,
.aborted .wpcf7-response-output,
.sent .wpcf7-response-output,
.wpcf7-response-output.wpcf7-validation-errors,
.wpcf7-response-output.wpcf7-acceptance-missing,
.wpcf7-response-output.wpcf7-mail-sent-ok,
.wpcf7-response-output.wpcf7-mail-sent-ng,
.wpcf7-response-output.wpcf7-aborted,
.wpcf7-response-output.wpcf7-spam-blocked {
  height: auto;
  bottom: 50%;
  transform: translate(-50%,50%);
  opacity: 1;
  pointer-events: all;
  transition: 0.3s bottom, 0.1s height, 0.3s opacity;
  background: url(images/x-fechar.svg) top right no-repeat;
  background-size: 26px;
  z-index: 9999;
}
.spam .wpcf7-response-output,
.invalid .wpcf7-response-output,
.wpcf7-response-output.wpcf7-acceptance-missing,
.wpcf7-response-output.wpcf7-validation-errors {
  background-color: #ffeb9f;
  color: #f36f20;
}
#message.updated,
.sent .wpcf7-response-output,
.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: #d1eebd;
  color: #070;
}
.failed .wpcf7-response-output,
.aborted .wpcf7-response-output,
.wpcf7-response-output.wpcf7-spam-blocked {
  background-color: #f36f20;
  color: #fff;
}
.unaccepted .wpcf7-response-output,
.wpcf7-response-output.wpcf7-mail-sent-ng,
.wpcf7-response-output.wpcf7-aborted {
  background-color: #eee;
  color: #888;
}
#message.updated p {
  margin-bottom: 0 !important;
}






.page-id-26 .wpcf7-textarea {
}

.page-id-26 .wpcf7 label {
}
.page-id-26 .wpcf7 label br {
	display: none;
}

.page-id-26 .wpcf7 .astobrig {
}

.entrebtn {
	display: inline-block;
	height: 40px;
	width: 40px;
}


.station_list {
	margin-bottom: 25px;
}
.check-estacao {
	margin: 3px 0 !important;
	border: 1px solid #C7C7C7;
	border-radius: 2px;
	background-color: #EBEBEB;
}
.check-estacao label {
	display: block;
	padding: 0 9px;
}

.bramon-captura {
	box-sizing: border-box;
	padding: 8px;
	word-break: break-all;
	/*border-radius: 2px;*/
}
.bramon-captura a {
	box-sizing: border-box;
	display: block;
	text-align: center;
	margin-left: -8px;
	margin-right: -8px;
	margin-top: -8px;
}
.bramon-captura a img {
	margin: auto;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 100%;
}

.ui-widget-header {
	background: #00605b;
	color: white;
	overflow: hidden;
}
.ui-datepicker-title {
	font-family: Montserrat;
	font-weight: 500;
}
.ui-datepicker-prev, .ui-datepicker-next {
	background-color: white;
	top:0 !important;
	height: 100% !important;
	box-shadow: 0 !important;
	border-radius: 0;
	border: none !important;
}
.ui-datepicker-prev {
	left: 0 !important;
}
.ui-datepicker-next {
	right: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	background: white;
}
.ui-datepicker td span, .ui-datepicker td a {
	text-align: center;
}

#map {
	margin-bottom: 40px;
}


.sidele {
	background-color:#EBEBEB !important;
}
.sidele h2 {
	width:calc( 100% + 60px );
	margin-left:-30px;
	margin-right:-30px;
	margin-bottom:20px;
}
.sidele li, ul.featured li:first-child {
	padding-top:25px !important;
	border-top:1px solid white !important;
}
.sidele ul, ul.featured {
	margin-bottom:0 !important;
}


.wrapper ul, ol {
	list-style: initial;
}
.wrapper li {
	margin-bottom: 15px;
}
.wrapper li.maso {
	margin-bottom: 0 !important;
}

.post-views {
	display:none;
}

.mag-block h2 {
	font-family: 'bebas_neuebold';
	font-size: 21px;
}

.wpm_mosaic h3, .wpm_mosaic h2 {
	font-family: 'bebas_neuebold';
	font-size: 22px;
	margin-top: 0;
	margin-bottom: 0;
}
.wpm_mosaic h2 {
	font-size: 45px;
}

.wpm_homepage_block h2{
	font-weight: 500;
}

.wpm_homepage_block h3 {
	font-family: 'bebas_neuebold';
}

.quem-somos-home {
	line-height: 180%;
	font-weight: 300;
}

.btnStats {
}

.btnStats li {
	margin-right: 30px;
}

.btnStats li a {
	padding: 6px 20px;
	width: 222px;
}

.btnStats li:hover a {
	background: #d39d03;
}

.sp-post-carousel-area .sp-pc-post {
	height: 200px;
	margin-bottom: 40px;
}

#sp-post-carousel-2153 .sp-pc-post-image {
	display: flex;
	border:0;
	margin-bottom: 15px;
	height: 100%;
	justify-content: center;
	align-items: center;
}
.sp-post-carousel-section .sp-pc-post-image {
	height: 100%;
}
.sp-pc-post-image a {
	display: flex !important;
	align-content: center;
	align-items: center;
	justify-content: center;
	height: 200px;
}
.sp-post-carousel-section .sp-pc-post-image img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

#sp-post-carousel-2153 .slick-dots li button {
	border-radius: 2px !important;
	padding: 5px !important;
}

.sp-post-carousel-section-2153 .slick-dots li.slick-active button {
	background: #FBBA00 !important;
}

.parceriasRodape {
	padding-top: 40px;
}

.parceriasRodape h2 {
	color: #000 !important;
	font-weight: 500;
}

#sp-post-carousel-2153 .sp-pc-post-image a {
	display: block;
}

.maisLidosHome {
	clear: both;
}

.maisLidosHome .mag-two-item:nth-child(3n + 4) {
	clear: none;
}

.maisLidosHome .mag-two-item {
	width: 25%;
}

.page-template .entry-title {
	font-size: 43px;
	text-align: left !important;
}

.capaSobre {
	margin-bottom: 30px;
}

.capaSobre img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.page-template-page-sobre .item_inn {
	padding: 0 70px;
}

.page-template-page-sobre .col-md-8 ul {
	padding-top: 10px;
}

.numerosSobre {
    font-family: 'Montserrat',sans-serif;
    text-transform: uppercase;
    font-weight: 100;
	background: #00605B;
	padding: 60px 0 10px 0;
	position: relative;
}

.numerosSobre li strong {
	color: #fff;
	font-size: 55px;
	font-weight:500;
	margin-right: 7px;
}

.numerosSobre img {
	margin-bottom: 50px;
}

.numerosSobre ul {
	list-style:none;
}
.numerosSobre li {
	font-size: 15px;
	color: #FBBA00;
	line-height: 70px;
	text-transform: uppercase;
}

.numerosDestaque {
	display: flex;
	margin-left: -20%;
	margin-top: 50px;
}
.numerosDestaque li strong {
	color: #fff;
}

.localizacaoEstacoes {
	padding-top: 80px;
}

.numerosDestaque .umnum {
	color: #FBBA00;
	padding: 20px;
	line-height: 46px;
	text-align: center;
}

.numerosDestaque .umnum strong {
	font-size: 80px;
	font-weight: 500;
}

.numerosDestaque strong {
	display: block;
}

.localizacaoEstacoes a {
	background: #FBBA00 url(images/download.svg) no-repeat;
    display: block;
    max-width: 290px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    background-position: 21px;
    background-size: 56px;
    padding-left: 20px;
}

.localizacaoEstacoes h3 {
	font-weight: 500;
	font-size: 37px;
}

.boxOperador {
	text-align: center;
	margin-bottom: 55px;
}
.boxOperador img {
	display: inline-block;
}

.localOp {
	font-family: 'Montserrat', sans-serif;
}
.localOp p {
	margin-bottom: 0;
	font-size: 16px;
}
.localOp p strong {
	display: block;
}

.estacaoOp p strong {
	display: block;
}

.esquemaPadrao {
	background: #00605B;
	text-align: center;
	color: #fff;
	padding: 60px 0;
}

.esquemaPadrao p {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 120%;
	margin-top: 30px;
	display: flex;
	justify-content: center;
}

.esquemaPadrao h2 {
	margin-bottom: 60px;	
}
.esquemaPadrao img {
	max-width: 175px;
	display: block;
	margin: 0 auto;
}
.esquemaPadrao .col-md-1 img, .esquemaPadrao .col-sm-1 img {
	margin-top: 85%;
}

/*.esquemaPadrao .col-md-3:after {
	position: absolute;
	content: '';
	display: block;
	width: 60px;
	height: 50px;
	background: url(images/seta.svg) no-repeat;
	top: 70px;
	right: -31px;
}*/

/*.esquemaPadrao .col-md-3:last-child:after {
	display: none;
}*/

.esquemaPadrao .row {
	padding-left: 8.33%;
}

.esquemaPadrao h2 {
	font-size: 37px;
	color: #fff;
}

.btnFacaParte {
	background:#FBBA00;
	border:1px solid #FBBA00;
	border-radius: 2px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 10px 20px;
	text-transform: uppercase;
	margin-bottom: 30px;
	display: block;
	max-width: 210px;
}

.page-template-page-como-montar .boxFacaParte {
	position: relative;
}

.page-template-page-como-montar .boxFacaParte .btnFacaParte {
	float: right;
    padding: 6px 51px;
    font-weight: bold;
    margin-bottom: 55px;
}

.page-template-page-como-montar .boxFacaParte .btnFacaParte:hover {
	background: #FFD04B;
    border-color: #FBBA00;
    color: #fff;
}

.page-template-page-como-montar .equipamentos {
	padding-top: 60px;
}

.page-template-page-como-montar .equipamentos h3 {
	font-size: 37px;
    font-weight: 500;
}

.page-template-page-como-montar .boxFacaParte:before {
	content:'';
	display: block;
	width: 70%;
	height: 1px;
	background: #FBBA00;
	position: absolute;
	right: 0;
	top: -15px;
}

.equipamentos .row .col-md-6:first-child {
	align-items: center;
}

.equipamentos .col-md-6 {
	text-align: center;
/*	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;*/
}
.equipamentos .col-md-6 h3 {
	text-align: left;
	width: 100%;
}
.equipamentos .row .col-md-6:last-child p{
	text-align: left;
	margin-bottom: 20px;
}

.equipamentos .col-md-6 img {
	margin:0 auto;
	width: 450px;
	margin-bottom: 20px;
}

.equiptxt {
	padding-top: 76px;
}

.btnDownload {
	background: #FBBA00 url(images/download.svg) no-repeat;
    border: 1px solid #FBBA00;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 34px 0 60px;
    text-decoration: none;
    font-size: 22px;
    float: right;
    font-family: 'Montserrat',sans-serif;
    font-weight: 500;
    background-size: 59px;
    background-position: 0px;
    position: relative;
    float: left;
}


.btnDownload:hover {
	background-color: #FFD04B;
    border-color: #FBBA00;
    color: #fff;
}


.linkLogo {
	position: relative;
	width: 100%;
}

.linkLogo:before {
	content:'';
	display: block;
	width: 70%;
	height: 1px;
	background: #FBBA00;
	position: absolute;
	left: 0;
	top: -15px;
}

.linkContato {
	position: relative;
	width: 100%;
}


.linkContato:before {
	content:'';
	display: block;
	width: 70%;
	height: 1px;
	background: #FBBA00;
	position: absolute;
	right: 0;
	top: -15px;
}

.btnContato {
	background: #FBBA00 url(images/envelope-branco.svg) no-repeat;
    border: 1px solid #FBBA00;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 34px 0 60px;
    text-decoration: none;
    font-size: 22px;
    float: right;
    font-family: 'Montserrat',sans-serif;
    font-weight: 500;
    background-size: 22px;
    background-position: 29px;
    position: relative;
    float: right;
}

.btnContato:hover {
	background-color: #FFD04B;
    border-color: #FBBA00;
    color: #fff;
}


.rowLogo {
	margin-bottom: 50px;
}

.rowLogo img {
	max-width: 500px;
}

.blockFacaParte a {
	background: #FBBA00;
	border: 1px solid #FBBA00;
	border-radius: 2px;
	color: #fff;
	text-transform: uppercase;
	padding: 0px 34px;
    text-decoration: none;
    font-size: 22px;
	float: right;
	font-family:'Montserrat',sans-serif;
	font-weight:500;
}

.blockFacaParte a:hover {
	background: #FFD04B;
    border-color: #FBBA00;
    color: #fff;
}

.blockFacaParte {
	position: relative;
	margin-top: 15px;
	margin-bottom: 50px;
	float: left;
	width: 100%;
	clear: both;
}

.blockFacaParte:before {
	content:'';
	display: block;
	width: 70%;
	height: 1px;
	background: #FBBA00;
	position: absolute;
	right: 0;
	top: -15px;
}

#comments {
	display: none;
}

.rowContato {
	margin-bottom: 125px;
}

.operadoresList {
	padding-bottom: 100px;
	padding-top: 80px;
}

.operadoresList h3 {
	text-transform: none;
    font-weight: 500;
    font-size: 37px;
    margin-bottom: 50px;
}

.operadoresList select {
    max-width: 480px;
    margin-bottom: 60px;
}

.btnFacaParteDois {
    float: right;
}

.boxOperador h3 {
	font-size: 23px;
    border-bottom: 1px solid #FBBA00;
    padding-bottom: 7px;
    margin-bottom: 5px;
    margin-top: 15px;
}
.imgOp img {
	border-radius: 50%;
}

.notasMontar {
	margin:0 auto;
}

.notasMontar h3 {
	font-weight: 500;
}

.comoMontarEstacao {
	margin:0 auto;
	padding-bottom: 100px;
}

.comoMontarEstacao h3 {
	font-weight: 500;
}

.listaParceiros {
	margin-bottom: 50px;
}

.page-template-page-parcerias .listaParceiros img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	object-fit: cover;
	margin-bottom: 50px;
}

.page-template-page-parcerias .listaParceiros .col-md-3 {
	max-width: 270px;
}

.page-template-page-parcerias .listaParceiros h3 {
	font-size: 25px;
    font-weight: 500;
    margin-top: 10px;
    display: inline-block;
    clear: both;
    border-bottom: 1px solid #FBBA00;
}

.page-template-page-parcerias .listaParceiros .col-md-9 strong {
	text-transform: uppercase;
	display: block;
}

.contentMarcas {
	margin:0 auto;
}

.contentMarcas .row {
	margin-bottom: 100px;
}

.contentMarcas .row h3 {
	font-weight: 500;
}

.contentMarcas h4 {
	font-size: 37px;
	font-weight: 500;
}

.contentMarcas .row .col-md-6:last-child {
	background: #E4E4E4;
	display: flex;
	align-items: center;
	justify-content: center;
}

.listaDonwloads {
	text-align: center;
}

.listaDonwloads a {
	background: #FBBA00;
    border: 1px solid #FBBA00;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 34px;
    text-decoration: none;
    font-size: 22px;
    font-family: 'Montserrat',sans-serif;
    font-weight: 500;
    display: inline-block;
    margin-top: -20px;
    position: relative;
}

.linhaDownloads p {
	margin-bottom: 150px;
}

.conhecaMais .row .col-md-6:first-child {
	align-items: flex-end;
    justify-content: flex-end;
    display: flex;
}

.sobreBramon {
	max-width: 365px;
}

.sobreBramon h3 {
	background: #EBEBEB;
	font-weight: bold !important;
	font-size: 15px;
	text-align: center;
	text-transform: none;
	margin:0;
	padding: 24.95px 10px;
}

.sobreBramon h3:after {
	content: '';
    display: block;
    width: 40px;
    height: 2px;
    background: #FBBA00;
    margin: 0px auto;
}

.sobreBramon h3 span {
	padding-bottom: 13px;
    display: block;
}



.sobreBramon .btnSaibaMais {
	background: #FBBA00;
    border: 1px solid #FBBA00;
    border-radius: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 34px;
    text-decoration: none;
    font-size: 22px;
    font-family: 'Montserrat',sans-serif;
    font-weight: 500;
    display: inline-block;
    margin-top: -15px;
    position: relative;
    float: right;
}

.sobreBramon .btnSaibaMais:hover {
	background: #FFD04B;
    border: 1px solid #FBBA00;
}



.explorarContato {
	max-width: 365px;
}

.explorarContato ul {
	display: flex;
}

.explorarContato ul li a{
	background: #FBBA00;
    padding: 9px;
    line-height: 25px;
    text-align: center;
    display: block;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.explorarContato ul li:first-child {
	margin-right: 5px;
}

.conhecaMais .row .col-md-6:last-child {
	background: none;
    align-items: baseline;
}


.posts .thumbPost {
	min-width: 353px;
	max-width: 353px;
    max-height: 220px;
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 38px;
}

.posts article h2 {
	font-family: 'bebas_neuebold';
	font-size: 28px;
}

.thumbPost img {
   height: 220px;
   object-fit: cover;
}

.posts article .infoPost {
	width: calc( 100% - 400px );
	display: inline-block;
	vertical-align: top;
}

.posts article time {
	font-family:'Montserrat',sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}

.posts article .infoPost p {
	clear: both;
}

.sideNovidades h2 {
	font-weight: bold;
}

.sideNovidades .post-thumbnail img {
	max-width: 100px;
	margin-bottom: 17px;
}

.widget_post_views_counter_list_widget li {
	display: flex;
}

.sideNovidades .post-thumbnail {
	margin-left: -30px;
    display: inline-block;
    margin-right: 20px;
}

.sideNovidades .post-title {
	font-size: 15px;
	color: #000;
}

.sideNovidades .count {
	display: none;
}

.sideNovidades #categories-3 h2 {
	border-top: 50px solid #fff;
	padding-top: 25px;
}

.sideNovidades #categories-3 a {
	color: #000;
}

.destaquesIntro {
	justify-content: space-between;
	margin-bottom: 62px;
}

.destaquesIntro .col-md-3 .sobreBramon:first-child {
	margin-bottom: 115px;
}

.maisLidos img {
	height: 276px;
    object-fit: cover;
}

.maisLidos h3 {
	font-family: 'bebas_neuebold';
	font-size: 21px;
	margin-bottom: 0;
}

.maisLidos time {
	font-size: 11px;
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.4);
}

.postsemDestaque {
	margin-bottom: 57px;
}


.postsemDestaque img  {
	height: 383px;
	object-fit: cover;
}

.tMaisLidos {
	font-size: 18px;
    font-weight: 600;
    padding-bottom: 15px;
    margin-bottom: 17px;
}

.tMaisLidos:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 4px;
    margin: 0 0 0 0;
    background-color: #FBBA00;
}


.postsemDestaque time {
	font-size: 11px;
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.4);
}

.postsemDestaque h3 {
	font-family: 'bebas_neuebold';
	font-size: 28px;
	margin-top: 0;
}

.postsemDestaque img {
	margin-bottom: 10px;
}

.listaCapturas form {
/*	display: flex;
    align-items: center;
    justify-content: space-between;
*/    /*padding: 30px 60px;*/
}

.filtro input[type="text"], .filtro input[type="submit"] {
	width: 100%;
}

.listaCapturas select {
}

.captures_list .bramon-captura {
	background: white;
	min-height: 100px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 5px silver;
	border-radius: 5px;
	font-size: 12px;
	line-height: 1.3;
	transition: 0.15s transform, 0.15s box-shadow;
}
.captures_list .bramon-captura:hover {
	transform: scale(1.1) translateY(-5%);
	box-shadow: 0px 5px 10px gray;
}
.captures_list .bramon-captura .bramon-analisado {
	margin-top: 8px;
	margin-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	display: inline-block;
	border-radius: 2px;
	background: #FBBA00;
	color: white;
	text-shadow: 0 0 3px rgba(0,0,0,0.4);
}
.captures_list .bramon-captura img {
	/*margin-top: 3px;*/
	margin-bottom: 5px;
}


.loopRadiantes img {
/*	max-width: 143px;
*/	max-width: 80px;
}

.loopRadiantes .col-md-4, .loopRadiantes .col-md-6 {
	display: flex;
/*	margin-bottom: 68px;*/
	margin-bottom: 30px;
}

.infoRadiante {
	width: calc( 61.4% - 10px );
}
.infoRadiante h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 22px;
    font-weight: 500;
    border-bottom: 1px solid #FBBA00;
}

.infoRadiante h4 {
	font-size: 19px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 10px;
}

.infoRadiante p {
	margin-bottom: 20px;
	margin-top: 5px;
	line-height: 140%;
	font-size: 14px;
}

.loopRadiantes figure {
	margin-right: 20px;
	width: calc( 34% - 10px );
	height: auto;
	text-align: right;
}
.loopRadiantes figure img {
	display: inline-block;
}

.listaRadianteas h1 {
	margin-top: 50px;
}

.listaRadianteas h2 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.scriptAuxilio {
	background: #00605B;
    height: auto;
    width: 100%;
    padding:60px 0;
    margin-bottom: 60px;
}

.scriptAuxilio h2 {
	font-size: 37px;
    color: #fff;
    font-weight: 600;
}

.scriptAuxilio p {
	font-size: 16px;
	color: #fff;
	padding: 10px 120px;
}

.scriptAuxilio .scriptAqui {
	margin: 10px 120px;
}

.scriptAuxilio ul {
	font-size: 16px;
	color: #fff;
	padding: 10px 120px;
}

.scriptAqui {
	/*background: #707070;*/
	min-height: 300px;
	margin-bottom: 30px;
}

.ferramentasBot {
	margin-bottom: 38px !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videosTutoriais h3 {
	font-size: 25px;
    font-weight: 600;
    margin-top: 15px;
}

.videosTutoriais .video {
	margin-bottom: 40px;
}

.videosTutoriais h2 {
	font-size: 28px;
    font-weight: 600;
    padding: 30px 0;
}

.textosTutoriais h2 {
	font-size: 28px;
    font-weight: 600;
    padding: 30px 0;
}

.textosTutoriais .imgTexto {
	width: 55%;
    margin-right: 25px;
}

.textosTutoriais .texto {
	display: flex;
	margin-bottom: 47px;
}

.textosTutoriais h3 {
	font-size: 25px;
	font-weight: 600;
}

.textosTutoriais h3:after {
	width: 197px;
	height: 1px;
	background: #FBBA00;
	content:'';
	display: block;	
	margin-top: 24px;
    margin-bottom: 20px;
}

.listaDownloads .col-md-6 {
	display: flex;
	margin-bottom: 30px;
}

.listaDownloads .col-md-6 .imgDownload {
	width: 98%;
    margin-right: 20px;
}

.listaDownloads h3 {
	font-size: 25px;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 10px;
}
.listaDownloads p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 14px;
}

.listaDownloads .meta {
	font-size: 12px;
	padding-top: 5px !important;
	margin-top: 20px !important;
}

/*.listaDownloads h3:after{
	width: 197px;
    height: 1px;
    background: #FBBA00;
    content: '';
    display: block;
    margin-top: 24px;
    margin-bottom: 20px;
}
*/
.maisLidos {
	margin-bottom: 77px;
}

.destaquesIntro p {
	margin-bottom: 40px;
}


.blocoAtalhos {
	min-height: 100px;
	width: 100%;
	padding: 20px 0 0;
    margin: 40px 0;
}

.blocoAtalhos .row {
	justify-content: center;
}

.blocoAtalhos .col-md-4 {
	margin-bottom: 20px;
}




#svg-linhas {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
}


#svg-map {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 50px;
}

#svg-map path {
  fill: #00605B;
  transition: 0.2s fill;
}

#svg-map text {
  fill: rgba(255,255,255,0);
  font: 12px "Montserrat", sans-serif;
  cursor: pointer
  opacity: 0;
  transition: 0.2s fill;
}
#svg-map a:hover text, #svg-map a.active text {
  fill: rgba(255,255,255,1);
}

#svg-map a {
  text-decoration: none;
}

#svg-map a:hover, #svg-map a.active {
  cursor: pointer;
  text-decoration: none;
}

#svg-map a:hover path, #svg-map a.active path {
  fill: #FBBA00 !important
}

#svg-map .circle {
  fill: #00605B;
  visibility: hidden;
  transition: 0.2s fill;
}

#svg-map a:hover .circle, #svg-map a.active .circle {
  fill: #FBBA00 !important;
  visibility: visible;
  cursor: pointer
}

#numberostados {
	opacity: 0;
	transition: 0.2s opacity;
}
#numberostados.mostrar {
	opacity: 1;
}

.maso {
	display: flex;
	align-items: center;
/*	background-color: #032956;*/
	background-color: #062d86; /* azul mais saturado */
}
.maso > div {
	height: 100%;
	width: 100%;
}
.maso p + a {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	display: block;
}
.maso.externo div {
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	align-self: center;
}
.maso img {
	display: block;
	min-width: 100%;
	min-height: 100%;
	height: auto !important;
	width: auto !important;
	max-height: 200%;
	max-width: 200%;
	position: relative !important;
	left: 50% !important;
	top: 0 !important;
	transform: translateX(-50%);
	opacity: 0.7;
	transition: 0.2s opacity;
}
.maso:hover img {
	opacity: 1;
}
.maso.externo a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.maso.externo img {
	opacity: 1;
	min-width: 100%;
	max-width: 120%;
	width: auto !important;
	min-height: 100%;
	max-height: 120%;
	height: auto !important;
}
.maso a:hover {
	color: white;
}


.xoo-el-main {
	padding: 30px 0px;
}
.xoo-el-inmodal {
	height: 384px !important;
}
.xoo-aff-group.onehalf {
	margin-right: 0 !important;
	width: calc(100% - 20px) !important;
}
.xoo-el-lostpw-tgr {
	font-size: 13px;
}
.xoo-el-login-btm-fields label {
	margin-bottom: 0 !important;
}

.xoo-el-action-sc { /* botao / link de login no menu */
	top: 0;
	right: 250px;
	padding: 1px;
	position: absolute;
	display: inline;
	height: 37px;
	width: 37px;
	line-height: 1;
	font-size: 12px;
	text-align: center;
	overflow: hidden;
	color: transparent !important;
	background-image:url(images/navegacao/pessoa.svg)!important;
	margin-left: 2px;
	transition: background 0.3s;
}
.xoo-el-action-sc.xoo-el-login-tgr {
	background-image:url(images/navegacao/chave.svg)!important;
}
.xoo-el-action-sc:hover, .xoo-el-action-sc:active, .xoo-el-action-sc:focus {
	color: transparent;
}
@media (max-width: 770px) {
	.active + #navigation a.xoo-el-action-sc, .xoo-el-action-sc, .xoo-el-action-sc:hover, .xoo-el-action-sc:active, .xoo-el-action-sc:focus {
		right: 15px;
		top: 10px;
		z-index: 9;
		color: transparent !important;
	}
}



@media screen and (max-width:1399px) {
	.custom-logo {
		width:calc( 100% - 40px );
		margin-left:0;
		float:right;
		margin-right:14px !important;
	}
	#footer-redes {
		margin-left:100px;
	}
	#footer .bottom-menu a, #footer .bottom-menu li {
		font-size:14px;
	}
}

@media screen and (max-width:1279px) {
	.menu-item-has-children>a::after {
		right:1px !important;
		margin-top:3px;
	}
}

@media screen and (max-width: 1260px) {
	.quem-somos-home .numero, .stats-quem .numero {
		font-size: 110px;
	}
	.quem-somos-home .qualstat, .stats-quem .qualstat {
		font-size: 16px;
	}
}

@media screen and (max-width: 1130px) {

	.quem-somos-home .numero, .stats-quem .numero {
		font-size: 95px;
	}
	.quem-somos-home .qualstat, .stats-quem .qualstat {
		font-size: 15px;
	}
	.fc_stats .btn {
		padding-left: 15px;
		padding-right: 15px;
	}

	#footer .bottom-menu {
		float:none;
		clear:both;
		text-align:center;
		margin:0 -5px 0 -5px !important;
		width:calc( 100% + 15px );
		max-width:calc( 100% + 15px );
		display:flex;
		justify-content:space-between;
	}
	#footer .bottom-menu li {
		float:none;
		display:inline-block;
	}
	#copyright {
		padding:27px 0 30px;
	}
	#footer-redes {
		margin:90px 0 0 0;
		margin-left:0;
	}
	#footer-logo {
		margin-bottom:-10px;
		margin-top:49px;
	}

	#header {
		height:165px;
		background-size:1920px;
	}
	#titles {
		width:223px;
		max-width:223px;
		height:91px;
	}
	.custom-logo-link {
		margin-top:10px;
	}
	#navigation {
		top:0;
	}
	#main-nav-right {
		float:right !important;
		padding-right:40px !important;
	}

	.stats_meteoro {
		margin-left: -40px;
	}

}

@media screen and (max-width: 1024px){
	.home .has-post-thumbnail p.meta.cat {
		max-width: 70%;
	}
	.home .mag-block .has-post-thumbnail p.meta.cat {
		width: 70%;
	}
	.home .wpm_mosaic h3 {
		font-size: 18px;
	}
/*	.numero {
		font-size: 40px;
	}
*/}

@media screen and (max-width: 991px){
	.fc_stats .btn {
		padding-left: 30px;
		padding-right: 30px;
	}
	.stats_meteoro {
		transform: rotate(74deg);
		margin: 0 auto;
		top: -130px;
	}
	.premeteoro {
		height: 105px;
	}
	.btnFacaParteDois {
	    float: none;
	    margin-bottom: 30px;
	}
	.esquemaPadrao p {
		font-size: 15px;
	}
}

@media screen and (max-width: 770px){
	h1 {
		font-size: 30px;
	}
	.scriptAuxilio p, .scriptAuxilio ul {
		padding-left: 0;
		padding-right: 0;
	}
	.scriptAuxilio ul {
		padding-left: 20px;
	}
	.scriptAuxilio .scriptAqui {
		margin-left: 0;
		margin-right: 0;
	}
	.equiptxt {
		padding-top: 0;
	}

	.page-template-page-sobre .item_inn {
		padding-left: 0;
		padding-right: 0;
	}

	.esquemaPadrao p {
		font-size: 12px;
		margin-top: 15px;
	}
	#footer .bottom-menu {
		display:none;
	}
	#footer-redes {
		margin:0 auto !important;
		float:none;
		display:block;
		text-align:center;
	}
	#footer-redes a {
		display:inline-block;
		float:none;
	}
	#copyright {
		padding:15px 0 !important;
	}
	#footer-logo {
		margin-bottom:0 !important;
		margin-top:35px;
		margin-left:auto;
		margin-right:auto;
		float:none;
	}
	#footer-logo a {
		margin-right:7px;
		display:block;
	}
	#ultimo-footer {
		text-align:center;
		padding-top:10px;
		line-height:130%;
	}
	#ultimo-footer .site-info {
		margin-bottom:9px;
	}
	.logo-fc {
		float:none;
		display:inline-block;
	}
	.prelogo-fc {
		display:block;
		float:none;
		clear:both;
		border-top:1px solid #E6E6E6;
		margin-top:15px;
		padding-top:8px;
		padding-bottom:15px;
		margin-left:-40px;
		margin-right:-40px;
		width:calc( 100% + 80px );
	}

	#header {
		height:60px;
		background-size:cover;
	}
	.custom-logo-link {
		display:block;
		width:100%;
		height:100%;
		margin-top:0;
		margin-left:0;
	}
	#titles {
		width:133px;
		height:41px;
		background:url(images/logo-bramon-sem-texto.svg) center center no-repeat;
		background-size:100%;
		margin-top:-5px;
		margin-left:-11px;
	}
	#titles img {
		display:none;
	}
	a#navtrigger {
		background-color:transparent;
		padding:19px 0 0 17px !important;
		width:60px;
		height:56px;
		top:2px;
		margin-right:-20px;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger:before, a#navtrigger:after {
		width:26px;
		height:2px;
		display:block;
		background:white;
		border-radius:1px;
		content:'';
		float:left;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger i {
		float:left;
		display:block;
		background:white;
		width:26px;
		height:2px;
		border-radius:1px;
		content:'';
		margin:5px 0;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger i:before {
		display:none;
		content:'';
	}
	a#navtrigger:hover, a#navtrigger.active {
		top:0px;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger:hover i, a#navtrigger.active i {
		margin:8px 0;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger.active:before {
		transform:rotate(45deg);
		margin-top:8px;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger.active:after {
		transform:rotate(-45deg);
		margin-top:-2px;
		transition:top 0.1s, margin 0.1s, transform 0.1s;
	}
	a#navtrigger.active i {
		width:0;
		display:none;
	}

	.container.container_alt {
		position:fixed;
		top:0;
		left:0;
		right:0;
/*
		background:#00605B;
		*/
		background:#00605b url(images/cabecalho-2x.jpg) center center no-repeat;
		background-size:cover;

		margin-top:0;
		padding-top:15px;
		height:60px !important;
		z-index:20;
	}
	nav#navigation {
		display:block;
		position:fixed !important;
		top:60px !important;
		left:100% !important;
		bottom:400px !important;
		right:0 !important;
		overflow:auto;
		padding-top:10px !important;
		border-radius:0;
		border-top:1px solid #00ACA3 !important;
		background-color:#00605B !important;
		transition: bottom 0.1s linear 0s, left 0s linear 0.1s !important; /*, display 0.01s linear 0.3s; */
	}
	.active + #navigation a {
		color:white !important;
	}

	#main-nav-left > li > a {
		text-shadow:none;
	}

/*	#navtrigger.active + #navigation {
	*/	#navigation.shownav {
		bottom:0px !important;
		left:0 !important;
		transition: bottom 0.1s linear 0s, left 0s linear 0s !important;
	}
	.sub-menu:before {
		display:none;
	}
	.sub-menu {
		box-shadow:none;
		width: 260px !important;
		clear: both;
	}
	.active + #navigation .nav li ul li > a {
		border-bottom:1px solid rgba(255,255,255,0.1) !important;
	}


	#main-nav-right {
		padding:0 20px !important;
		padding-right:20px !important;
		padding-bottom:100px !important;
		clear:both;
		float:none !important;
	}
	#main-nav-right:after {
		content:'';
		display:block;
		float:left;
		width:100%;
		clear:both;
		height:120px;
	}
	#menu-item-2145 > a, #menu-item-36 > a, #header .searchOpen i {
		width:37px !important;
		height:37px !important;
		overflow:visible;
		padding:10px 0 0 10px !important;
	}
	#main-nav-right > li {
		width:100% !important;
		padding-top:15px !important;
		margin-bottom:15px !important;
		height:auto !important;
	}
	#main-nav-right > li, #header .searchOpen {
		float:none;
	}
	#main-nav-right ul.sub-menu {
		width:100%;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#main-nav li.mega ul.sub-menu a {
		width:100% !important;
	}
	a.searchOpen {
		position:relative !important;
		margin-top:0;
		top:-80px !important;
		right:auto !important;
		left:18px !important;
		display:block !important;
		margin-bottom:50px;
		overflow:hidden;
	}
	a.searchOpen i {
		display:block;
	}

	.redes {
		display:none;
	}
	.redes.mob {
		display:block;
		margin-top: -161px;
		margin-right: 20px;
	}

	.maisLidosHome .mag-two-item {
		width: 50%;
	}
	.maisLidosHome .mag-two-item:nth-child(3) {
		clear: left;
	}

	.sidele {
		display: none;
	}

	.wpm_mosaic h3 {
		font-size: 22px;
	}

	.fc_stats {
		padding-top: 20px;
		margin-top: -50px;
	}

}

@media only screen and (max-width: 589px) {
	.stats_meteoro {
		height: 270px;
		top: -48px;
	}
	.umastat {
		margin-top: 35px;
	}
	.maisLidosHome .mag-two-item .posttitle {
		font-size: 18px;
	}
	.home .has-post-thumbnail p.meta.cat {
		max-width: 100%;
	}
	.home .mag-block .has-post-thumbnail p.meta.cat {
		max-width: 50%;
	}
	.home .wpm_mosaic_wrap {
		margin: 20px -20px 0 -20px !important;
	}

	.home .mag-one-item-big {
		width: 100%;
		margin-bottom: 30px;
	}
	.home .mag-one-item-small {
		padding-left: 0 !important;
		width: 100%;
	}

	.esquemaPadrao h2 {
		font-size: 25px;
	}
	.esquemaPadrao p {
		font-size: 16px;
		margin-bottom: 40px;
	}
	.esquemaPadrao .row {
		padding-left: 0;
	}
	.esquemaPadrao .col-sm-1, .esquemaPadrao .col-md-1 {
		display: none;
	}

}

@media only screen and (max-width: 485px) {
	.fc_stats {
		font-size: 18px;
	}
	.fc_stats .btn {
		width:100%;
	}
	.entrebtn {
		display: none;
	}
	.numero {
		font-size: 35px;
		letter-spacing: -2px;
	}
	.qualstat {
		font-size: 13px;
		height: auto;
		line-height: 130%;
		padding-top: 2px;
	}
	.umastat {
		margin-top: 20px;
	}
	.quem-somos-home .numero, .stats-quem .numero {
		font-size: 50px;
		margin-bottom: 0;
	}
	.quem-somos-home .qualstat, .stats-quem .qualstat {
		font-size: 11px;
	}
	.stats_meteoro {
		top: -60px;
	}
	.wpm_mosaic h3 {
		font-size: 18px;
	}
	.mag-two .wpm_excerpt {
		display: none;
	}
	.boxOperador h3 {
		font-size: 18px;
	}
}
.wpm_excerpt {
	display: none;
}

@media only screen and (max-width: 395px) {
}




/* ////////////////////////////////////////////////////////// */
/* Extra big for Twitter Bootstrap */
@media screen and (min-width: 1400px) {
	.container, .container_alt {
		max-width: 1370px !important;
	}
	.stats-quem {
		/*margin-left: -200px;*/
	}
}
@media screen and (min-width: 1600px) {
	.container, .container_alt {
		max-width: 1440px !important;
	}
}

